#pragma once

#include "ComponentEditor.hpp"

struct DistrictComponent;

class DistrictEditor : public ComponentEditor<DistrictComponent> {
public:
    bool renderComponent(flecs::entity entity, DistrictComponent& district) override;
    const char* getName() const override { return "District"; }
};
